title: ''
mbid: ''
moorchanas:
  arohana: []
  avarohana: []
pallavi:
- - - S
    - S
    - ','
    - S
  - - N
    - D
    - R
    - S
  - - N
    - N
    - D
    - D
  - - P
    - M
    - G
    - M
  - - P
    - D
    - N
    - D
  - - ','
    - R
    - S
    - N
  - - D
    - P
    - M
    - G
  - - M
    - P
    - D
    - N
- - - S
    - R
    - G
    - R
  - - S
    - N
    - S
    - R
  - - S
    - N
    - R
    - S
  - - N
    - D
    - N
    - D
  - - N
    - ','
    - ','
    - ','
  - - ','
    - ','
    - S
    - N
  - - D
    - P
    - M
    - G
  - - M
    - P
    - D
    - N
anupallavi:
- - - P
    - ','
    - M
    - G
  - - N
    - D
    - ','
    - G
  - - D
    - P
    - ','
    - M
  - - G
    - R
    - S
    - N
  - - S
    - R
    - G
    - M
  - - ','
    - ','
    - G
    - M
  - - P
    - G
    - ','
    - M
  - - N
    - D
    - N
    - P
- - - D
    - N
    - S
    - R
  - - ','
    - S
    - R
    - G
  - - S
    - R
    - G
    - R
  - - S
    - N
    - D
    - N
  - - D
    - G
    - R
    - S
  - - N
    - D
    - P
    - N
  - - D
    - P
    - M
    - G
  - - M
    - P
    - D
    - N
muktayiswaram:
- - - S
    - R
    - ','
    - N
  - - S
    - N
    - D
    - N
  - - ','
    - S
    - N
    - D
  - - P
    - M
    - G
    - R
  - - S
    - R
    - S
    - P
  - - ','
    - M
    - D
    - ','
  - - P
    - N
    - D
    - R
  - - S
    - N
    - D
    - N
- - - D
    - G
    - R
    - N
  - - ','
    - R
    - N
    - ','
  - - S
    - D
    - ','
    - N
  - - P
    - D
    - N
    - S
  - - G
    - R
    - S
    - ','
  - - N
    - D
    - P
    - ','
  - - M
    - G
    - R
    - G
  - - M
    - P
    - D
    - N
charanam:
- - - N
    - ','
    - ','
    - ','
  - - ','
    - ','
    - S
    - D
  - - S
    - N
    - D
    - P
  - - M
    - G
    - M
    - ','
  - - P
    - ','
    - ','
    - ','
  - - ','
    - ','
    - M
    - P
  - - D
    - N
    - P
    - D
  - - N
    - D
    - R
    - S
chittiswaram:
- - - - P
      - ','
      - ','
      - ','
    - - M
      - ','
      - G
      - ','
    - - R
      - ','
      - D
      - ','
    - - M
      - ','
      - G
      - ','
    - - R
      - ','
      - N
      - ','
    - - S
      - ','
      - R
      - ','
    - - G
      - ','
      - M
      - ','
    - - P
      - ','
      - D
      - ','
- - - - P
      - ','
      - D
      - P
    - - ','
      - M
      - G
      - M
    - - P
      - ','
      - M
      - G
    - - ','
      - R
      - S
      - N
    - - S
      - ','
      - R
      - N
    - - ','
      - S
      - D
      - N
    - - S
      - ','
      - R
      - G
    - - ','
      - M
      - P
      - D
- - - - N
      - ','
      - ','
      - ','
    - - ','
      - ','
      - S
      - R
    - - N
      - S
      - N
      - D
    - - N
      - D
      - P
      - M
    - - P
      - ','
      - ','
      - D
    - - N
      - D
      - P
      - D
    - - P
      - M
      - P
      - M
    - - G
      - M
      - P
      - D
  - - - N
      - S
      - N
      - G
    - - R
      - G
      - S
      - R
    - - N
      - S
      - ','
      - R
    - - S
      - R
      - N
      - S
    - - D
      - N
      - ','
      - S
    - - N
      - D
      - P
      - M
    - - G
      - M
      - P
      - D
    - - ','
      - N
      - G
      - R
- - - - R
      - ','
      - ','
      - ','
    - - ','
      - ','
      - D
      - G
    - - R
      - S
      - N
      - P
    - - D
      - N
      - S
      - R
    - - S
      - ','
      - ','
      - ','
    - - ','
      - ','
      - S
      - N
    - - D
      - P
      - M
      - G
    - - ','
      - M
      - P
      - D
  - - - M
      - ','
      - P
      - D
    - - N
      - P
      - ','
      - D
    - - N
      - S
      - R
      - ','
    - - S
      - N
      - D
      - N
    - - S
      - N
      - ','
      - D
    - - P
      - M
      - G
      - M
    - - P
      - D
      - P
      - N
    - - D
      - ','
      - ','
      - ','
  - - - D
      - N
      - S
      - R
    - - R
      - G
      - G
      - M
    - - G
      - R
      - S
      - N
    - - S
      - R
      - S
      - N
    - - D
      - S
      - N
      - D
    - - P
      - N
      - D
      - P
    - - M
      - G
      - ','
      - M
    - - ','
      - P
      - ','
      - D
